Subject: Re: bug#35750: `guix import hackage` is unaware of metadata revisions

From: Timothy Sample <[email-masked]>
Date: Thu, 13 Jun 2019 22:32:25 -0400

Hi Robert,

Robert Vollmert <[email-masked]> writes:

> As far as I can tell, `guix import hackage` imports the first revision
> of a hackage
> release.
>
> I suggest aiming to import the latest cabal revision from hackage, as
> already supported by haskell-build-system via the #:cabal-version
> argument.

Thanks to your patch <https://bugs.gnu.org/36048>, this is now fixed.
Closing.

-- Tim